---
- name: "Evict {{ build_directory }}"
  file:
    state: absent
    path: "{{ build_directory }}"
  become: yes

- name: "Extract to {{ build_directory }}"
  build_cache_manager:
      action: extract
      cache_directory: "{{ cache_directory }}"
      build_directory: "{{ build_directory }}"
      build: "{{ build }}"
